@font-face {
    font-family: 'LucidaGrandeRegular';
    src: url('fonts/lucida_grande-regular.eot');
    src: local('O'), url('fonts/lucida_grande-regular.woff') format('woff'), url('fonts/lucida_grande-regular.ttf') format('truetype'), url('fonts/lucida_grande-regular.svg#webfonts841BcgB') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LucidaGrandeBold';
    src: url('fonts/lucidagrande_bold-webfont.eot');
    src: local('O'), url('fonts/lucidagrande_bold-webfont.woff') format('woff'), url('fonts/lucidagrande_bold-webfont.ttf') format('truetype'), url('fonts/lucidagrande_bold-webfont.svg#webfonts841BcgB') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'myriadPro';
    src: url('fonts/MyriadPro-Regular.eot');
    src: local('O'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg#webfonts841BcgB') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futurastdBook';
    src: url('fonts/futurastd-book-webfont.eot');
    src: local('O'), url('fonts/futurastd-book-webfont.woff') format('woff'), url('fonts/futurastd-book-webfont.ttf') format('truetype'), url('fonts/futurastd-book-webfont.svg#webfonts841BcgB') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futurastdMedium';
    src: url('fonts/futurastd-medium-webfont.eot');
    src: local('O'), url('fonts/futurastd-medium-webfont.woff') format('woff'), url('fonts/futurastd-medium-webfont.ttf') format('truetype'), url('fonts/futurastd-medium-webfont.svg#webfonts841BcgB') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futurastdHeavy';
    src: url('fonts/futurastd-heavy-webfont.eot');
    src: local('O'), url('fonts/futurastd-heavy-webfont.woff') format('woff'), url('fonts/futurastd-heavy-webfont.ttf') format('truetype'), url('fonts/futurastd-heavy-webfont.svg#webfonts841BcgB') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin: 0;
	padding: 0;
	background: #c1d7e3;
        /*min-width: 1042px;*/
}
form {
    margin: 0;
    padding: 0;
}
img {
    border: none;
}
.content {
    width: 1026px;
    position: relative;
    background: url('../images/back1.png');
    margin: 0 auto;
}
.header {
    height: 100px;
    position: relative;
}
.logo {
    position: absolute;
    top: 17px;
    left: 8px;
}
.top_menu {
    list-style-type: none;
    position: absolute;
    left: 250px;
    margin: 0px;
    padding: 0px;
}
.top_menu div {
    height: 5px;
    background: #c1d7e3;
    margin-bottom: 30px;
}
.top_menu li {
    float: left;
    width: 130px;
}
.top_menu li.four {
    width: 173px;
}
.top_menu li a {
    padding-right: 60px;
}
a {
	text-decoration: none;
	color: #4a5c67;
	font-family: myriadPro;
	font-size: 14px;
}
.language {
	width: 102px;
	height: 100px;
	float: right;
       margin-right: 13px;
}
.login {
	width: 102px;
	height: 37px;
	background-image: url('../images/login.png');
}
.lang_en, .lang_esp {
	margin: 10px 0 0 25px;
}
.lang_en a {
	color: #4a5c67;
       font-family: futurastdBook;
	font-size: 11px;
}
.lang_esp a {
	color: #b7b6b6;
       font-family: futurastdBook;
	font-size: 11px;
}

.home_banner {
	width: 1000px;
	height: 342px;
	background-image: url('../images/home_banner.png');
	background-repeat: no-repeat;
	margin-left: 13px;
	position: relative;
}
.banner_text {
	position: absolute;
	top: 47px;
	left: 544px;
	font-family: myriadPro;
	font-size: 35px;
	color: #ffffff;
	line-height: 50px;
	width: 370px;
}
.banner_button {
	position: absolute;
	top: 225px;
	left: 657px;
	width: 176px;
	height: 41px;
	background-image: url('../images/banner_button.png');
        background-repeat: no-repeat;
	cursor: pointer;
        color: #dbdee1;
        font-family: futurastdMedium;
	font-size: 15px;
        line-height: 41px;
        padding-left: 20px;
}
.banner_dark {
	position: absolute;
	top: 290px;
	left: -25px;
	width: 641px;
	height: 82px;
	background-image: url('../images/banner_dark_figure.png');
        background-repeat: no-repeat;
        color: #ffffff;
        font-family: myriadPro;
	font-size: 31px;
        line-height: 100px;
        padding-left: 50px;
}
.left_side {
    float: left;
    margin: 60px 0 0 20px;
    width: 580px;
}
.content_text {
    font-family: futurastdBook;
    font-size: 15px;
    color: #4a5c67;
    margin-left: 20px;
}

.text_title {
    font-family: futurastdMedium;
    font-size: 23px;
    padding: 10px 0;
}
.separator {
    border: 1px solid #aeaeae;
    margin-top: 30px;
}
.twitter_image {
	margin-top: 30px;
	width: 89px;
	height: 61px;
	background-image: url('../images/twitter_image.png');
        float: left;
}
ul#twitter_update_list {
    margin: 0;
}
ul#twitter_update_list li span a {
    color: #bf5327;
}
ul#twitter_update_list li>a {
    color: #a4a4a4;
}
.bold_text_svlinks {
    font-family: futurastdHeavy;
    color: #000000;
}
.twitter_text {
	float: left;
        margin: 30px 0 20px 20px;
        width: 470px;
}
.pre_icon_text {
	float: left;
        margin-top: 5px;
        margin-left: 318px;
}
.twitter_icon {
	width: 31px;
	height: 31px;
	background-image: url('../images/twitter_icon.png');
        float: left;
        margin-left: 20px;
        cursor: pointer;
}
.facebook_icon {
	width: 31px;
	height: 31px;
	background-image: url('../images/facebook_icon.png');
        float: left;
        margin-left: 7px;
        cursor: pointer;
}
.event_box {
	width: 409px;
	height: 334px;
	background: #bf5327;
	margin-top: 60px;
        margin-left: 11px;
        position: relative;
        float: left;
}
.event_box_title {
	font-family: futurastdBook;
	font-size: 31px;
        color: #ffffff;
        margin-left: 10px;
        padding-top: 15px;
}
 .event_box_image {
	width: 370px;
	height: 247px;
	background-image: url('../images/book.png');
        margin-left: 10px;
        margin-top: 20px;
        float: left;
}

/*.event_box_video {
	width: 370px;
	height: 247px;
	background-image: url('../images/event_box_image.png');
        margin-left: 10px;
        margin-top: 20px;
        float: left;
}
*/
.event_box_text {
	font-family: LucidaGrandeRegular;
	font-size: 13px;
        color: #ffffff;
        margin-left: 10px;
        margin-top: 20px;
        float: left;
}
.event_box_button {
	width: 185px;
	height: 40px;
	margin-left: 10px;
        margin-top: 45px;
        float: left;
        cursor: pointer;
}
.event_box_button_text {
	float: left;
        color: #ffffff;
        font-family: myriadPro;
	font-size: 21px;
}
.event_box_button_arrow {
	width: 28px;
	height: 27px;
	background-image: url('../images/event_box_button.png');
        margin-left: 10px;
        float: left;
}
.event_box_spike {
	width: 24px;
	height: 24px;
	background-image: url('../images/event_box_spike.png');
        position: absolute;
	top: -22px;
	right: -1px;
}
.content_title {
    height: 39px;
    width: 758px;
    background: #bf5327;
    padding-left: 20px;
    color: #ffffff;
    margin: 10px 0 0 4px;
    font-size: 23px;
    font-family: futurastdMedium;
    line-height: 39px;
}

.before_footer {
        width: 998px;
        height: 10px;
        margin: 0 auto;
	background: #e0ebf1;
}
.footer {
        width: 998px;
        height: 50px;
        margin: 0 auto;
	/*position: relative;*/
        background: #4a5c67;
}
.footer_menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.footer_menu li {
    float: left;
}
.footer_menu li a, .footer_menu li {
    padding: 0px 14px 0px 14px;
    color: #dbdee1;
    font-size: 11px;
    font-family: futurastdBook;
    line-height: 50px;

}
.footer_in {
	width: 31px;
	height: 31px;
	background-image: url('../images/footer_in.png');
        float: left;
        margin-left: 375px;
        margin-top: 10px;
        cursor: pointer;
}
.footer_f {
	width: 31px;
	height: 31px;
	background-image: url('../images/footer_f.png');
        float: left;
        margin-left: 7px;
        margin-top: 10px;
        cursor: pointer;
}
.footer_t {
	width: 31px;
	height: 31px;
	background-image: url('../images/footer_t.png');
        float: left;
        margin-left: 7px;
        margin-top: 10px;
        cursor: pointer;
}

/*LEAP PAGE*/

a.selected {
    color: #bf5327;
}
div.selected {
    background: #bf5327 !important;
}
.leap_left_side {
    float: left;
    width: 785px;
    height: 1280px;
    background: url('../images/leap_back.png');
    margin-bottom: 20px;
}

.leap_left_side_image {
    width: 244px;
    height: 303px;
    background-image: url('../images/leap_image.png');
    float: left;
    margin-left: 20px;
}
.form_title {
    color: #BF5327;
    font-family: myriadPro;
    font-size: 23px;
    margin: 80px 0 30px 20px;
}
.text_over_form {
    border-bottom: 1px solid #bf5327;
    font-size: 20px;
    font-family: futurastdBook;
    color: #4a5c67;
    margin-left: 20px;
    padding-bottom: 5px;
}
form {
    margin: 0px;
    padding: 0px;
}
.form_data {
	margin: 0px;
	padding: 0px;
	border: none;
}
.name {
	height: 60px;
	margin: 0px;
	padding: 0px;
	border: none;
}
.name_small {
	height: 50px;
	margin: 0px;
	padding: 0px;
	border: none;
}
.form_text {
	width: 150px;
	color: #4a5c67;
	font-size: 15px;
	font-family: futurastdBook;
	float: left;
        margin-left: 20px;
	margin-right: 15px;
	text-align: left;
	line-height: 40px;
}
.line_height30 {
    line-height: 30px !important;
}
.textarea {
	width: 295px;
	height: 220px;
	border-radius: 10px;
        border: none;
	padding: 2px;
	font-size: 13px;
	float: left;
}
.textarea_small {
	width: 280px;
	height: 150px;
	border-radius: 10px;
        border: none;
	padding: 2px;
	font-size: 13px;
	float: left;
}
.form_field {
	width: 295px;
	height: 40px;
	color: #4a5c67;
	font-size: 15px;
	font-family: futurastdBook;
	padding: 2px;
	float: left;
	margin-top: 1px;
        border-radius: 10px;
        border: none;
}
.form_field_small {
	width: 200px !important;
	height: 25px !important;
}
.submit_button_form {
	width: 178px;
	height: 40px;
	background-image: url('../images/side_button.png');
	background-repeat: no-repeat;
	margin-left: 185px;
	margin-top: 200px;
	padding-top: 2px;
	cursor: pointer;
        color: #ffffff;
        font-size: 16px;
        font-family: myriadPro;
        line-height: 40px;
        text-align: center;
        letter-spacing: 3px;
}
.registro_button {
    width: 94px;
    height: 23px;
    background-image: url('../images/registro_button.png');
    background-repeat: no-repeat;
    margin-left: 185px;
    margin-top: 15px;
    cursor: pointer;
}
.under_form_text {
    margin-left: 185px;
    margin-top: 120px;
    font-size: 12px;
}
.leap_right_side {
    position: relative;
    width: 207px;
    float: left;
    margin-left: 20px;
}
.leap_right_side_back {
    background: #e6eff4;
    width: 199px;
    margin-left: 4px;
}
.leap_right_side_title {
    height: 49px;
    background: url('../images/side_top.png');
    color: #ffffff;
    font-size: 15px;
    font-family: myriadPro;
    line-height: 55px;
    text-align: center;
}
.leap_right_side_button {
    width: 160px;
    height: 36px;
    background-image: url('../images/side_button_small.png');
    background-repeat: no-repeat;
    margin-top: 20px;
    margin-left: 20px;
    padding-bottom: 20px;
    padding-top: 2px;
    cursor: pointer;
    color: #ffffff;
    font-size: 16px;
    font-family: myriadPro;
    line-height: 32px;
    text-align: center;
    letter-spacing: 3px;
}
.leap_right_side_spike {
	width: 24px;
	height: 24px;
	background-image: url('../images/event_box_spike.png');
        position: absolute;
	top: -13px;
	right: 2px;
}


/*PROGRAMAS PAGE*/


.prog_back {
    float: left;
    width: 785px;
    height: 1000px;
    background: url('../images/prog_back.png');
    margin-bottom: 20px;
}
.side_left {
	float: left;
        background: url('../images/side_menu_back.png');
        position: relative;
        margin-left: -11px;
}
.side_menu {
	list-style-type: none;
	padding: 0px;
        margin: 9px 0 0 5px;
}
.side_menu li {
	width: 200px;
	height: 39px;
	line-height: 39px;
	text-align: left;
        background: #bf5327;
}
.side_menu li a {
	color: #ffffff;
	font-size: 14px;
	font-family: myriadPro;
	padding: 5px 30px 5px 30px;
}
.side_left_spike {
    position: absolute;
    top: -14px;
    left: 2px;
    width: 24px;
    height: 25px;
    background: url('../images/left_spike.png');
}
.left_selected {
    background: #511d08 !important;
}
.prog_right_side_text {
    float: left;
    background: #ffffff;
    padding: 10px;
    border-radius: 10px;
    width: 220px;
    font-family: futurastdBook;
    font-size: 15px;
    color: #4a5c67;
    margin-left: 40px;
}
.orange {
	color: #bf5327;
}
.orange_arrow {
    float: left;
    width: 8px;
    height: 9px;
    background: url('../images/orange_arrow.png');
    margin: 5px 8px 0 30px;
}

.float_left {
    float: left;
}
.padding14{
	padding: 14px 0 14px 0;
}
.margin_left15 {
	margin-left: 15px;
}
.margin_left60 {
	margin-left: 60px;
}
.margin0 {
	margin: 0;
}
.margin_top5 {
	margin-top: 5px;
}
.margin_top20 {
	margin-top: 20px;
}
.padding_bottom10 {
	padding-bottom: 10px;
}
.padding_bottom20 {
	padding-bottom: 20px;
}
.padding_bottom30 {
	padding-bottom: 30px;
}
.padding_bottom5 {
	padding-bottom: 5px;
}
.padding_bottom100 {
	padding-bottom: 100px;
}
.padding_bottom110 {
	padding-bottom: 110px;
}
.border_bottom {
	border-bottom: 1px solid #d8d8d8;
}



/*VISITAS PAGE*/



.visitas_back {
    float: left;
    width: 785px;
    height: 989px;
    background: url('../images/visitas_back.png');
    margin-bottom: 20px;
}
.visitas_white_back {
    width: 749px;
    height: 800px;
    background: #ffffff;
    border-radius: 10px;
    margin: 15px 0 0 18px;
    position: relative;
}
.stanford {
    width: 287px;
    height: 99px;
    background-image: url('../images/stanford.png');
    position: absolute;
    top: 45px;
    left: 10px;
}
.morrison {
    width: 280px;
    height: 42px;
    background-image: url('../images/morrison.png');
    position: absolute;
    top: 40px;
    left: 420px;
}
.tout {
    width: 175px;
    height: 100px;
    background-image: url('../images/tout.png');
    position: absolute;
    top: 150px;
    left: 150px;
}
.singularity {
    width: 212px;
    height: 107px;
    background-image: url('../images/singularity.png');
    position: absolute;
    top: 160px;
    left: 360px;
}
.apple {
    width: 131px;
    height: 131px;
    background-image: url('../images/apple.png');
    position: absolute;
    top: 210px;
    left: 40px;
}
.nasa {
    width: 119px;
    height: 102px;
    background-image: url('../images/nasa.png');
    position: absolute;
    top: 210px;
    left: 610px;
}
.ideo {
    width: 195px;
    height: 48px;
    background-image: url('../images/ideo.png');
    position: absolute;
    top: 280px;
    left: 220px;
}
.plug_and_play {
    width: 283px;
    height: 86px;
    background-image: url('../images/plug_and_play.png');
    position: absolute;
    top: 360px;
    left: 50px;
}
.us_mac {
    width: 230px;
    height: 112px;
    background-image: url('../images/logo_bootup.png');
    position: absolute;
    top: 340px;
    left: 500px;
}
.svase {
    width: 180px;
    height: 68px;
    background-image: url('../images/svase.png');
    position: absolute;
    top: 500px;
    left: 250px;
}
.vlab {
    width: 121px;
    height: 80px;
    background-image: url('../images/vlab.png');
    position: absolute;
    top: 450px;
    left: 520px;
}
.draper {
    width: 154px;
    height: 124px;
    background-image: url('../images/draper.png');
    position: absolute;
    top: 525px;
    left: 50px;
}
.ooyala {
    width: 209px;
    height: 122px;
    background-image: url('../images/ooyala.png');
    position: absolute;
    top: 570px;
    left: 270px;
}
.streetline {
    width: 227px;
    height: 61px;
    background-image: url('../images/streetline.png');
    position: absolute;
    top: 580px;
    left: 505px;
}
.computer_history {
    width: 264px;
    height: 107px;
    background-image: url('../images/computer_history.png');
    position: absolute;
    top: 690px;
    left: 10px;
}
.sri {
    width: 127px;
    height: 86px;
    background-image: url('../images/sri.png');
    position: absolute;
    top: 690px;
    left: 330px;
}
.berkeley {
    width: 200px;
    height: 82px;
    background-image: url('../images/berkeley.png');
    position: absolute;
    top: 680px;
    left: 520px;
}



/*ORG PAGE*/

.org_back {
    float: left;
    width: 785px;
    height: 664px;
    background: url('../images/org_back.png');
    margin-bottom: 20px;
}
.photos {
    float: left;
    margin-left: 20px;
}
.photo1 {
    width: 244px;
    height: 170px;
    background-image: url('../images/photo1.png');
}
.photo2 {
    width: 244px;
    height: 180px;
    background-image: url('../images/photo2.png');
}
.photo3 {
    width: 244px;
    height: 225px;
    background-image: url('../images/photo3.png');
}


/*SV PAGE*/


.sv_back {
    float: left;
    width: 785px;
    height: 1429px;
    background: url('../images/sv_back.png');
    margin-bottom: 20px;
}
.sv_image {
    width: 725px;
    height: 424px;
    background-image: url('../images/sv_image.png');
    margin-left: 20px;
    margin-bottom: 20px;
}

div.chat_text span span a span span span {
    color: #4b63ae;
    font-family: LucidaGrande Bold !important;
    font-size: 13px;
}
.preg_back {
    float: left;
    width: 785px;
    height: 1554px;
    background: url('../images/preg_back.png');
    margin-bottom: 20px;
}

/*INDIVIDUALES PAGE*/

.ind_back {
    float: left;
    width: 785px;
    height: 957px;
    background: url('../images/ind_back.png');
    margin-bottom: 20px;
}
.photo11 {
    width: 244px;
    height: 195px;
    background-image: url('../images/photo11.png');
}
.photo22 {
    width: 244px;
    height: 200px;
    background-image: url('../images/photo22.png');
}
.photo33 {
    width: 244px;
    height: 239px;
    background-image: url('../images/photo33.png');
}

/*VISION PAGE*/

.vision_back {
    float: left;
    width: 785px;
    height: 619px;
    background: url('../images/vision_back.png');
    margin-bottom: 20px;
}
.photo111 {
    width: 244px;
    height: 296px;
    background-image: url('../images/photo111.png');
}
.title18 {
    font-size: 18px;
    font-family: futurastdMedium;
}
.title20 {
    font-size: 20px;
    font-family: futurastdMedium;
}
.title24 {
    font-size: 24px;
    font-family: futurastdMedium;
}
.vision_left_menu {
    float: left;
    position: relative;
    margin-left: -12px
}

/*CONTACT PAGE*/

.contact_back {
    width: 970px;
    height: 1190px;
    background: url('../images/contact_back.png');
    margin-bottom: 20px;
    margin-left: 25px
}
.contact_right_side_back {
    float: left;
    width: 500px;
    height: 270px;
    background: #bf5327;
    position: relative;
    margin-left: 19px;
}
.contact_map {
    width: 458px;
    height: 249px;
    background: url('../images/contact_map.png');
    margin: 10px;
}
.thanks {
    width: 130px;
    height: 20px;
    color: #bf5327;
    font-size: 20px;
    font-family: futurastdBook;
    margin-left: 200px;
}
.thanks_r {
    width: 130px;
    height: 20px;
    color: #bf5327;
    font-size: 20px;
    font-family: futurastdBook;
    margin-left: 20px;
    margin-top: 13px;
    float: left;
}
